Skip to main content

Endpoint

GET /api/v1/billing/plans

Success response 200

Returns active plans: free, pro, max. Prices are in EUR (priceEur). FCFA is not exposed on this endpoint.
{
  "data": [
    {
      "code": "free",
      "name": "Free",
      "priceEur": 0,
      "limits": {
        "maxInstances": 1,
        "maxApiKeys": 1,
        "maxWebhookEndpoints": 3,
        "monthlyOutboundQuota": 500,
        "monthlyApiRequestQuota": 500
      },
      "features": {
        "campaigns": true,
        "statuses": false,
        "voiceNotes": true,
        "webhooks": true,
        "numberLookups": true
      }
    },
    {
      "code": "pro",
      "name": "Pro",
      "priceEur": 19,
      "limits": {
        "maxInstances": 5,
        "maxApiKeys": 5,
        "maxWebhookEndpoints": 15,
        "monthlyOutboundQuota": 50000,
        "monthlyApiRequestQuota": 150000
      },
      "features": {
        "campaigns": true,
        "statuses": false,
        "voiceNotes": true,
        "webhooks": true,
        "numberLookups": true
      }
    },
    {
      "code": "max",
      "name": "MAX",
      "priceEur": 39,
      "limits": {
        "maxInstances": 20,
        "maxApiKeys": 10,
        "maxWebhookEndpoints": 50,
        "monthlyOutboundQuota": 150000,
        "monthlyApiRequestQuota": 500000
      },
      "features": {
        "campaigns": true,
        "statuses": false,
        "voiceNotes": true,
        "webhooks": true,
        "numberLookups": true
      }
    }
  ]
}